---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.2-x86_64-bios-cloudinit-metal-gcp
name: alpine-3.23.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:44:10.260971'
uploaded: '2025-12-17T17:22:03.913539'
signed: '2025-12-18T14:57:55.406842'
released: '2025-12-18T16:16:02.395927'
artifacts:
metadata_updated: '2025-12-18T16:16:02.396294'
